{
    // Use IntelliSense to learn about possible attributes.
    // Hover to view descriptions of existing attributes.
    // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
    "version": "0.2.0",
    "configurations": [
        {
            "name": "tests/Std/main [earlybird]",
            "type": "ocaml.earlybird",
            "request": "launch",
            "stopOnEntry": true,
            "console": "integratedTerminal",
            "program": "${workspaceFolder}/_build/default/tests/Std/main.bc",
            "env": {
                "LD_LIBRARY_PATH": "${workspaceFolder}/_opam/lib/stublibs"
            },
            "onlyDebugGlob": "<${workspaceFolder}/**/*>",            
            "yieldSteps": 1024,
            "cwd": "${workspaceFolder}"
        }
    ]
}